def print_hello():
    print('hello, world!')

def print_goodbye():
    print('goodbye!')

def middle_stuff():
    x = 1
    y = 2
    print(x + y)
    my_name = "Reese"
    print(my_name)

print_hello()
middle_stuff()
print_goodbye()